# -*- encoding: utf-8 -*-
#################################################################################
#                                                                               #
#    product_features for OpenERP                                                  #
#    Copyright (C) 2009 NetAndCo (<http://www.netandco.net>).                   #
#    Authors, Mathieu Lemercier, mathieu@netandco.net,                          #
#             Franck Bret, franck@netandco.net                                  #
#    Copyright (C) 2011 Akretion Benoît Guillot <benoit.guillot@akretion.com>   #
#                                                                               #
#    This program is free software: you can redistribute it and/or modify       #
#    it under the terms of the GNU Affero General Public License as             #
#    published by the Free Software Foundation, either version 3 of the         #
#    License, or (at your option) any later version.                            #
#                                                                               #
#    This program is distributed in the hope that it will be useful,            #
#    but WITHOUT ANY WARRANTY; without even the implied warranty of             #
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the              #
#    GNU Affero General Public License for more details.                        #
#                                                                               #
#    You should have received a copy of the GNU Affero General Public License   #
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.      #
#                                                                               #
#################################################################################
###################################################################################

{
    'name': 'Analisis de ventas POS por producto/cliente',
    'version': '0.1',
    'category': 'Product',
    'description': """

Analisis de ventas POS por producto/cliente
============================================

Modulo que genera varios reportes de Punto de Venta con product_brand
- Por productos                   - Por clientes
- Por fecha                       - Por variante
- Por genero                      - Por marca

    """,
    'author': 'Eiru/Sebastian Penayo',
    'website': '',
	'depends': ['point_of_sale','sales_team','account_voucher', 'report','product_genre','product_brand'],
    'data': [
        'informe_posvariant_general_view.xml',
		'report/informe_posvariantgral_view.xml',
		'informe_posvariantgralxcliente.xml',
		'informe_posvariant_por_categoria.xml',
		'informe_posvariant_por_fecha.xml',
		'posgralvariant_filter_view.xml',
		'posgralvariant_report.xml',
    ],
    'installable': True,
}
